<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>Extensive ______ trains followed the troops.</text><choice_g><choice correct="y">baggage</choice></choice_g></item>
<item><text>Teacher ______ programs train teachers to become effective instructors of children.</text><choice_g><choice correct="y">preparation</choice></choice_g></item>
<item><text>Missouri requires the parties to register ______ watchers before election day.</text><choice_g><choice correct="y">poll</choice></choice_g></item>
<item><text>a large-scale urban ______ project</text><choice_g><choice correct="y">reconstruction</choice></choice_g></item>
<item><text>my life as a corporate ______ slave</text><choice_g><choice correct="y">wage</choice></choice_g></item>
<item><text>The President may simply be floating a ______ balloon.</text><choice_g><choice correct="y">trial</choice></choice_g></item>
<item><text>She was brought down by a ______ scandal.</text><choice_g><choice correct="y">corruption</choice></choice_g></item>
<item><text>Write each ______ point on the whiteboard.</text><choice_g><choice correct="y">teaching</choice></choice_g></item>
<item><text>Push through your heels to return to the ______ position.</text><choice_g><choice correct="y">start</choice></choice_g></item>
<item><text>the newspaper's ______ reporter</text><choice_g><choice correct="y">crime</choice></choice_g></item>
</body>
</exercise>
</batch>

